@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400);
@import url(http://fonts.googleapis.com/css?family=Courgette);

@font-face {font-family:"Lato Light";src:url("../fonts/Lato-Light.eot?") format("eot"),url("../fonts/Lato-Light.woff") format("woff"),url("../fonts/Lato-Light.ttf") format("truetype"),url("../fonts/Lato-Light.svg#Lato-Light") format("svg");font-weight:normal;font-style:normal;}

@font-face {
    font-family: "Harabara";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Harabara.eot") format("eot"), url("../fonts/Harabara.woff") format("woff"), url("../fonts/Harabara.ttf") format("truetype");
}

/*------ Header -------- */
/*.navbar-brand{margin-top:10px;}*/

header{background-image:url(../img/96.jpg); background-position:center center;}
.intro-text p{color:#fff; font-size:18px;font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif; font-weight:normal; }
/*header .intro-text{padding-top:100px;}*/
.navbar-brand{height:auto; padding:0;}
.navbar-default.navbar-shrink,.navbar-default{background:#fff; padding:10px 0; box-shadow:1px 0 3px 1px #0a6fb4; -webkit-box-shadow:1px 0 3px 1px #0a6fb4; -moz-box-shadow:1px 0 3px 1px #0a6fb4; -ms-box-shadow:1px 0 3px 1px #0a6fb4; -o-box-shadow:1px 0 3px 1px #0a6fb4; }
.navbar-default .nav li a{color:#0a6fb4;font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif; font-weight:300; font-size:14px;text-transform:capitalize; padding-top:9px; padding-bottom:9px;}
header .intro-text .intro-heading{font-family:"Harabara"; text-shadow:0 1px 0 #111; text-transform:capitalize; font-size:50px; margin:0; position:absolute; left:0; right:0; top:7.5em; background:rgba(0,0,0,0.5);}
#home .page-scroll:hover{color: #0a6fb4;}
/*.navbar-nav{margin-top:10px;}*/
.navbar-default .nav li a:hover{color:#fff;background:#0a6fb4;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:#0a6fb4;color:#fff; /*box-shadow:0 0 0 3px #8fc254;-webkit-box-shadow:0 0 0 3px #48fc254;*/ border-radius:0;}
.navbar-default .navbar-nav>.active>a{background-color:transparent; color:#0a6fb4;  /*box-shadow:0 0 0 3px #8fc254;-webkit-box-shadow:0 0 0 3px #8fc254;*/ border-radius:0;}

/*------ Services -------- */
section{padding:110px 0;}
.service-item{padding-top:2em;padding-bottom:2em;}
section h2.section-heading{
font-size:24px;
padding-top:5px;
 color:#4e4e4e;
  text-transform: 
  none;font-family: font-family: 'Open Sans', sans-serif;
   margin-bottom:10px;
   font-weight:600;
   font-style:normal;
   }
section h3.section-subheading {margin-bottom: 75px;text-transform: none; font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;  color:#595959;margin:10px 0 40px;font-weight:normal;font-style:normal; font-size:12px;}

section hr{width:20%; border:1px solid #000;margin: 0 auto 2em;}
.services-caption h4{color:#1a1a1a; font-size:16px;font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;  text-transform:capitalize;font-weight:normal;font-style:normal;}
 p{ color:#595959; font-size:14px;font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif; font-style:normal; line-height:25px; }
.services-caption .btn-xl {background:#0a6fb4; font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;   color:#fff;padding: 7px 20px;text-transform: capitalize;border:1px solid transparent; font-size:14px; line-height:normal;}
.service-item .btn-xl {background:#0a6fb4; font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif; color:#fff;padding: 7px 15px;text-transform: capitalize;border:1px solid transparent; font-size:12px; line-height:normal;}
.services-caption .btn-xl:hover, .services-caption .btn-xl:active{background:transparent; border:1px solid #0a6fb4; color:#000;}
.bor-right{border-right:1px solid #e2e4e7;}
.bor-bot{border-bottom:1px solid #e2e4e7;}

.service-item a:hover, .service-item a:active, .service-item a:focus{outline:none; text-decoration:none;} 
.services-appilication{background:url(../img/application-development.png) no-repeat;height: 90px; width: 84px;margin: 0 auto;}
.services-website{background:url(../img/website-development.png) no-repeat;height: 90px; width: 85px;margin: 0 auto;}
.staffing{background:url(../img/staffing-services.png) no-repeat;height: 90px; width: 84px;margin: 0 auto;}
.infrastructure{background:url(../img/tools.png) no-repeat;height: 90px; width: 84px;margin: 0 auto;}

.service-item{position:relative; overflow:hidden;}
.service-item .title p{color:#fff; margin:2em 0 3.5em;}
.service-item .title{position: absolute;top:-204px;left: 0;width: 100%; height:100%;opacity: 1;background:rgba(10,111,180, 1); display:block;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s; padding: 1em 0; border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;-ms-border-radius:10px;}
.service-item:hover .title{top: 0;}
.service-item .title .btn-xl{background:transparent; border:1px solid #fff;}
.service-item .title .btn-xl:hover{background:#fff; border:none; color:#0a6fb4;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
#services .services-caption a{color:#0a6fb4;}

/*------ About -------- */
.sub-link{background:transparent ; padding:3em 0; background-size:cover; margin:2em 0 0; box-shadow:0 0 4px 1px #666;}
#team .list-left{padding-left:15px; margin: 3em 0 2em;}
#team .list-right{padding-right:15px;margin: 3em 0 2em;}
#team .text-muted{text-align:justify; color:#595959; margin:0 0 2em;}

/*------ Contact -------- */
section#contact{background-image:url(../img/contact.jpg); background-size:cover;padding-bottom: 40px;}
#contact h2, #contact h3{color:#fff;}
#home .page-scroll{font-size:40px; color:#fff;}
#contact .icons{background:url(../img/contact-icons.png) no-repeat; height:40px; width:30px; margin:0 auto;}
#contact p{font-size:16px; color:#fff;}
#contact .icons.phone{background-position: center 0;}
#contact .icons.skype{background-position: 102% 0;}
#contact a{color:#fff;}
#contact a:hover{color:#0a6fb4; text-decoration:none;}
.error ul li{font-size:12px;}
.error ul{margin:0; padding:0 0 0 15px;}
.help-block{margin:0;}

section#contact .form-group input.form-control{height:40px; background:rgba(255,255,255,0.3); border:none; border-radius:0; padding: 5px 10px; font-family:"Lato Light";}
section#contact .form-group textarea.form-control{background:rgba(255,255,255,0.3); border:none; border-radius:0;height: 171px;padding: 5px 10px;}
.form-control{color:#fff;}
.form-control::-moz-placeholder{font-family: "Lato Light"; color:#fff; font-size:16px;}
.form-control::-moz-placeholder{color:#fff; opacity:1;}
.form-control:-ms-input-placeholder{font-family: "Lato Light";color:#fff; font-size:16px;}
.form-control::-webkit-input-placeholder{font-family:"Lato Light"; color:#fff; font-size:16px;}
#contactForm{margin-top:2em;}
#contactForm .btn-xl{background:none; border:1px solid #fff; color:#fff; text-transform:capitalize;font-family: "Lato Light"; padding: 10px 40px;font-weight: normal;}
#contactForm .btn-xl:hover{background:rgba(255,255,255,0.7); color:#1a1a1a; -webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
section#contact .form-group input.form-control:focus, section#contact .form-group textarea.form-control:focus{border:1px solid #fff;}
footer{background:#0a6fb4; text-align:left; padding:0;}
footer ul.social-buttons li a{background:none;}
footer span.copyright{color:#fff;}
footer ul.social-buttons{float:right;}
footer ul.social-buttons li a:hover, footer ul.social-buttons li a:focus, footer ul.social-buttons li a:active{background:none;}
footer ul.social-buttons li a:hover .fa, footer ul.social-buttons li a:focus .fa, footer ul.social-buttons li a:active .fa{color: #014788;-webkit-transition: all 0.5s; -o-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
footer .list-inline > li{padding-left: 25px; padding-right:0;}
footer ul.social-buttons li a{width:20px;}

/*------ Pop Ups -------- */
.portfolio-modal .modal-content h2{font-size:24px; color:#1a1a1a;font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif; text-transform:capitalize;}
.portfolio-modal .modal-content p{font-size:18px;color:#1a1a1a;font-family:"Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif; }
.portfolio-modal .modal-content hr{width:51%; border:1px solid #000;margin: 0 auto;}
.portfolio-modal .modal-content .grey-bor, .grey-bor{border:1px solid #000;margin: 10px auto 20px; width:100%}
.portfolio-modal .modal-content li label{font-size:16px; color:#1a1a1a;font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;  margin:0; text-transform: capitalize; font-weight:normal;}
.portfolio-modal .modal-content li{color:#0a6fb4; font-size:21px; margin-bottom:15px; list-style-position:inside;width:50%;float:left;}
.portfolio-modal .modal-content li span{font-size:12px; color:#595959;font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif; display:block;text-align: justify; padding-right:2em;}
.portfolio-modal .modal-content ul{padding:0;}
.portfolio-modal .btn-primary{background:none; color:#595959; border:none; text-transform:capitalize;}
.portfolio-modal .btn-primary .fa{color:#000;}
.portfolio-modal .container{background:#fff url(../img/bg.png) no-repeat; background-attachment:fixed; background-size:cover;}
.portfolio-modal .modal-content{background: rgba(0,0,0,0.5);}
.portfolio-modal .close-modal .lr {background-color:#fff; height:65px;}
.portfolio-modal .close-modal .lr .rl{background-color:#fff; height:65px;}
#portfolioModal3 .apply-btn{background:#0a6fb4; font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;color:#fff;padding: 7px 25px;text-transform: capitalize;border:1px solid transparent; font-size:14px; line-height:normal; margin:0 0 20px;border-radius: 3px;}
#portfolioModal3 .apply-btn:hover{background: transparent;border: 1px solid #0a6fb4;color: #000;-webkit-transition: all 0.5s; -o-transition: all 0.5s; -moz-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s; text-decoration:none;}
.portfolio-modal .modal-content p.item-intro{color:#595959; text-align:justify;}
.portfolio-modal .modal-body .tagline{font-size:16px; font-style:italic;}
.portfolio-modal .modal-body .tagline span{font-weight:bold;}

.navbar-default .navbar-toggle{background:#fff; border-color:transparent; margin:0px 5px 0 0;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:#fff;}
.navbar-default .navbar-toggle .icon-bar{background-color: #595959;}
.navbar-toggle .icon-bar{height:4px;}

.carousel .item { height: 220px;}
.author {color: #0a6fb4;font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight: 300;font-size: 14px; font-weight:bold; display:block; margin:15px 0 0;padding:20px 0px 20px 0px;}
.author-info{color:#595959;

}
.carousel-caption p{font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
  text-align:center;
  color:#000;



}
#customers .carousel{margin-top:2em;}
.carousel-control.left, .carousel-control.right{background-image:none;}
.carousel-indicators li{border: 1px solid #0a6fb4;}
.carousel-indicators .active{background-color: #0a6fb4;}
.carousel-caption{left:0; right:0; text-shadow:none; top:0; padding-top:10px;}
#customers blockquote{border-left:none; padding:0 ; background:url(../img/quote-l.png) no-repeat left -3px; text-indent:2em;}
/* ----------- IE--------------- */

#ieBackground {background:url(../img/ieBackground.png) repeat;position:fixed;width:100%;height:100%;top:0;z-index:99}
#ieWarning {position:fixed;z-index:999;width:765px;height:318px;left:50%;top:5%;margin-left:-382px;background:url(../img/ieModal.png) no-repeat;margin-bottom:25%;}
#download_menu ul li a{font:bold 14px Arial, Helvetica, sans-serif; color:#000; }
#download_menu ul li a img{display:block; margin:0 auto;}
#download_menu ul li{float:left; margin:0 40px; position:relative;text-align:center;}
#download_menu ul{list-style:none; position:absolute; top:105%; left:20%;}

@media(max-width:768px) {
	.navbar-brand img{
		}
	header .intro-text .intro-heading{font-size:30px;top: 5.5em;}
	.intro-text p{font-size:12px;}
	section h2.section-heading{font-size:18px;}
	
}
	@media(max-width:700px) {
	#team h4, #team .post, #team .list-inline.social-buttons{text-align:center;}
	#team .list-inline.social-buttons{margin-bottom:15px;}
	#team .text-right, #team p{text-align:center;}
	.team-member{margin-bottom:10px;}
	.team-member img{max-width:40%;}
	footer ul.social-buttons{float:left;}
	footer .list-inline > li{padding-left: 10px; padding-right:0;}
	.services-website, .services-appilication, .staffing, .infrastructure{background-size: 80%;background-position: center center; height:80px;}
	.service-item{padding-top:1em; padding-bottom:1em;}
	.service-item .title p{margin: 2em 0 1.5em;}
	.service-item .title{border-radius:0;}
	.portfolio-modal .modal-content h2{font-size:18px;}
	.portfolio-modal .modal-content p.item-intro{font-size:14px;}
	.portfolio-modal .modal-content li{width:100%; list-style-position:outside;}
	#team .text-muted{text-align:center;}
	#bs-example-navbar-collapse-1 .navbar-nav{margin:0; border-top:1px solid #aaa;}
	.carousel .item { height: 300px;}
	}
	@media(max-width:400px) {
.carousel .item { height: 400px;}
	}